API referenceAccounts
PUT /account-groups/{id}
Rename a group and/or replace its accounts
PUT
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringGroup id
application/json- body
name?stringLength
length <= 100accountIds?array<string>{message, group}
application/json- response
message?stringgroup?curl -X PUT 'https://example.com/api/v1/account-groups/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "message": "string", "group": { "id": "string", "name": "string", "accountIds": [ "string" ], "createdAt": "string", "updatedAt": "string" }}